<mat-nav-list>
<mat-divider></mat-divider>

<h2 matSubheader>Pages</h2>

<a mat-list-item routerLinkActive="list-item-active" routerLink="/">Dashboard</a>
<a mat-list-item routerLinkActive="list-item-active" routerLink="/posts">Post</a>

<mat-divider></mat-divider>


</mat-nav-list>
